pim agent java version

book

Article ID: 191900

calendar_today

Updated On:

Products

CA Virtual Privilege Manager CA Privileged Identity Management Endpoint (PIM)

Issue/Introduction

Is PIM 12.8 SP1 CP3 compatible with jdk.1.7 or 1.6? When customer installed cp3 on Linux 6 version, jdk1.7 version could not be used.

Environment

Release : 12.8

Component : CA ACCESS CONTROL - AUTHENTICATION UNIX

Resolution

The PIM agent has nothing to do with java.

The customer may have some rules which interfere with the operation of java, but without logs and audit etc I cannot determine this.